Subject: Got a second?

From: <[email-masked]>
Date: Mon, 15 Oct 2007 19:06:09 +0200

Physical Sets Its Next Move!

PHYSICAL PROPERTY HO (PPYH.OB)
Now: $0.25

Continuing to move forward from their new restructure, Physical
announces yet another acquisition in motion. News is getting out on this
company and we are expecting huge investor's response. Once you look you
will see what we do, and so will your broker, get him on the phone.